RewriteEngine On

# Remove .php extension for all URLs (for lowercase letters and underscores)
RewriteCond %{REQUEST_FILENAME} !-d
RewriteCond %{REQUEST_FILENAME}.php -f
RewriteRule ^([a-z0-9-_]+)$ $1.php [L]
